body {
	background: #fff;
	margin: 10px 10px;
	padding: 0px;
	text-align: center;
	font: normal 10px/10px helvetica, arial, sans-serif;
	color: #4e4e4e;
}

a {
	color: #a6a6a6;
	text-decoration: none;
}

a:hover, a.hover {
	color: #7373a9;
	border-bottom: 1px solid #dfdde2;
}
	
.content {
	width: 970px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}

#header {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	height: 30px;
	position: relative;
	z-index: 1;
}

#header h1 {
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 100px;
}

#header a, #thumbnails a {
	border: none;
}

#sidebar {
	margin: 0px;
	padding: 0px;
	width: 175px;
	float: left;
	text-align: left;
	height: 545px;
	position: relative;
}

#maincol {
	margin: 0px 0px 0px 18px;
	padding: 0px;
	width: 770px;
	float: left;
}

#maincol h2 {
	color: #7373a9;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 5px 7px;
	font-size: 160%;
	display: block;
	text-transform: none;
	letter-spacing: 0px;
}

#text h2 {
	margin: 0px 0px 5px 0px;
}

#piece h2 {
	margin: 0px 0px 15px 0px;
}

#maincol h3 {
	color: #7373a9;
	font-weight: normal;
	font-size: 130%;
	padding: 0px;
	margin:  15px 0px 10px 0px;
}


#header .hierarchy {
	position: absolute;
	top: 0px;
	left: 200px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 115%;
}

.hierarchy ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.hierarchy ul li {
	margin: 0 20px 0px 0;
	padding: 0px;
	font-weight: normal;
	float: left;
}

.hierarchy ul li:nth-of-type(3), .hierarchy ul li:nth-of-type(5), .hierarchy ul li:nth-of-type(6) {
	display: none;
}

.hierarchy .selected {
	color: #7373a9;
}

#details {
	position: absolute;
	bottom: 0px;
}

#details .title {
	margin: 0px;
}

#details .year, .series-details .year {
	display: none;
}

#details span, #description span, .series-details span {
	color: #666;
}

#maincol #description {
	margin: 2px 0px 0px 7px;
}

.navigation {
	width: 175px;
	position: absolute;
	bottom: 0px;
	text-align: right;
}

.navigation .position {
	display: block;
	margin: 0px;
}

.navigation .arrows {
	font-size: 180%;
	line-height: 180%;
	color: #ccc;
}

#piece {
	margin: 0px 0px 0px 7px;
	height: 545px;
	position: relative;
}

#image, #video, #opener, .series-image {
	float: left;
	width: 770px;
	height: 500px;
	margin: 0px 0px 0px 0px;
}

.series-image {
	margin: 0px 0px 20px 0px;
}

#video {
	margin: 10px 0px 0px 0px;
}

#thumbnails {
	position: absolute;
	top: 210px;
	left: 135px;
	height: 275px;
	width: 40px;
	overflow: auto;
}

#thumbnails #list {
	position: absolute;
	top: 0;
	left: 0;
}

#slider-wrap {
	position: absolute;
	top: 210px;
	left: 115px;
	width: 4px;
	border-right: 1px solid #dfdde2;
}
	
#slider-vertical {
	position: relative;
	height: 100%;
}

.ui-slider-handle {
	width:9px;
	height:10px;
	margin:0 auto;
	background-color:#dfdde2;
	display:block;
	position:absolute;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ui-slider-handle:hover {
	background-color:#7373a9;
}

.ui-slider-handle:focus {
    outline: none; 
}

#thumbnails .thumbnails {
}

.nav-left, .nav-right {
	left: 0px;
	position: absolute;
	top: 25px;
	font-size: 280%;
	display: block;
}

.nav-right {
	left: auto;
	right: 0px;
}

#thumbnails .thmb, #thumbnails .spacer {
	float: left;
}

#thumbnails .spacer {
	height: 30px;
}

#thumbnails img {
	margin-bottom: 5px;
	opacity: 0.6;
}

#thumbnails img:hover {
	opacity: 1.0;
}

#text {
	width: 540px;
	margin: 15px 0px 0px 7px;
}

#text p, #video p {
	font-size: 120%;
	line-height: 150%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#video p {
	margin: 15px 0px 15px 0px;
}

#text p.texts {
	margin: 0px 0px 5px 0px;
	line-height: 120%;
}

p.texts .title {
	font-style: italic;
}

#text ul {
	font-size: 120%;
	line-height: 150%;
}

#text li {
	padding-bottom: 5px;
}

.cv.year {
	width: 75px;
	float: left;
	margin: 2px 10px 0 0;
}

.cv.contents {
	float: left;
	width: 455px;
	margin: 0px 0px 2px 0px;
}

#text .cv.contents p {
	margin: 0px 0px 2px 0px;
}

.cv.contents .entry .title {
	color: #7373a9;
	font-size: 110%;
}

.cv.contents .entry p {
	color: #a6a6a6;
}

.cv.contents .entry .description {
	margin: 0px 0px 15px 0px;
}

.cv.contents .entry .description p {
	color: #4e4e4e;
}

.cv.contents a.external {
	padding-right: 14px;
	background: url('/files/images/external.png') no-repeat 100% 2px;
}

.cv.contents a.external:hover {
	background: url('/files/images/external.png') no-repeat 100% -16px;
}

.contactform {
	padding: 25px 0px;
}

.contactform label {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 8px;
	letter-spacing: 2px;
	color: #4e4e4e;
	display: block;
	float: left;
	width: 90px;
	padding: 0px 5px;
	margin: 3px 0 5px 0;
	text-align: right;
}

.formfield {
	margin:  3px 0px 5px 0px ;
	border: 1px dotted #c7c9c4;
	resize: none;
}

hr {
	background: #dfdde2;
	height: 1px;
	border: none;
	margin: 5px 0;
	clear: both;
}

.contactform p.msg {
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	background: #4e4e4e;
	color: #fff;
	padding: 10px 15px;
}

.series {
	text-align: center;
	width: 152px;
	height: 152px;
	float: left;
	border: #fff 1px solid;
}

.series:hover {
	cursor: pointer;
	border: #dfdde2 1px solid;
}

.series .thumbnail {
	margin: 6px;
	width: 140px;
	height: 105px;
}

.series .title {
	font-size: 90%;
	margin: 10px 0 0px 0;
	height: 25px;
}

.meera {
background:url('/files/images/name.png');
width: 109px;
height: 88px;
}

@media screen and (max-width: 640px) {

	.content {
		width: 300px;
		background: #fff;
		margin: 0px auto;
		padding: 0px;
		text-align: left;
	}
	
	#header .hierarchy {
		position: relative;
		top: auto;
		left: auto;
		margin: 20px 0 0 0px;
		padding: 0px;
		text-align: left;
		font-size: 170%;
	}
	.meera {
		background:url('/files/images/name-mobile.png');
		background-size: contain;
		width: 200px;
		height: 162px;
	}
	#header {
		height: auto; 
	}
	#header h1 {
		height: auto;
		width: auto;
	}

	
	.hierarchy ul li{
		margin: 12px 0px 0px 0;
		padding: 0px;
		font-weight: normal;
		display: block;
		float: none;
	}

	#sidebar {
		margin: 0px;
		padding: 0px;
		width: 300px;
		float: left;
		text-align: center;
		height: auto;
	}

	#maincol {
		margin: 20px 0px 0px 0px;
		padding: 0px;
		width: 300px;
	}
	
	#image, #video, #opener, .series-image {
		width: 300px;
		margin: 20px 0px 0px 0px;
		float: none; height: auto;
	}
	
	#image, #opener, .series-image { height: 240px; }
	
	
	#thumbnails { display: none; }
	
	#text {
		width: 300px;
		margin: 15px 0px 0px 0px;
	}

	.cv.year {
		width: 65px;
		float: left;
		margin: 2px 10px 0 0;
	}

	.cv.contents {
		float: left;
		width: 225px;
		margin: 0px 0px 2px 0px;
	}
	
	#piece { margin: 0; height: auto; }
	
	#maincol h2 {
		color: #7373a9;
		font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
		font-weight: normal;
		padding: 0px;
		margin: 0px 0px 15px 0px;
		font-size: 240%;
		line-height: 110%;
		display: block;
		text-transform: none;
		letter-spacing: 0px;
	}
	
.series {
	text-align: center;
	width: 148px;
	height: 148px;
	float: left;
	border: #fff 1px solid;
}

.series:hover {
	cursor: pointer;
	border: #dfdde2 1px solid;
}

.series .thumbnail {
	margin: 4px;
	width: 140px;
	height: 105px;
}

.series .title {
	font-size: 130%;
	line-height: 110%;
	margin: 5px 0 0px 0;
	height: 25px;
}

#text p, #video p {
	font-size: 140%;
	line-height: 170%;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#details, .series-details {
	font-size: 140%;
line-height: 140%;
position: relative; bottom: auto; margin: 10px 0 0 0;
}

.navigation { width: auto; position: relative; text-align: center; }
.navigation .arrows {
font-size: 380%;
line-height: 180%;
}

	
	.content.piece {
	display: flex;
	flex-wrap: wrap;
	}
	.content.piece #maincol {
		float: none;
		order: 1;
	}
	.content.piece #sidebar {	
		float: none;
		order: 2;
	}

	#video iframe { width: 300px; height: 170px; }
	

#maincol #description {

margin: 2px 0px 0px 0px;
}

body { padding: 0 0 200px 0; }

}
